-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nanobind
Binary: nanobind-dev, python3-nanobind
Architecture: all
Version: 2.2.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/wjakob/nanobind
Description: Tiny and efficient C++/Python bindings
 nanobind is a small binding library that exposes C++ types in Python and vice
 versa. It is reminiscent of Boost.Python and pybind11 and uses near-identical
 syntax. In contrast to these existing tools, nanobind is more efficient:
 bindings compile in a shorter amount of time, produce smaller binaries, and
 have better runtime performance.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/nanobind
Vcs-Git: https://salsa.debian.org/python-team/packages/nanobind.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, libeigen3-dev, libpython3-dev, python3-dev, python3-numpy, python3-pytest, python3-scipy
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-python3, libeigen3-dev <!nocheck>, libpython3-all-dev, python3-all-dev:any, python3-numpy <!nocheck>, python3-pytest <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, robin-map-dev <!nocheck>
Package-List:
 nanobind-dev deb python optional arch=all
 python3-nanobind deb python optional arch=all
Checksums-Sha1:
 8170b6c4744001fe5631b976ab2a219523606baa 881121 nanobind_2.2.0.orig.tar.gz
 c3f87e01d840a15f9ab4d48694ed0bf0b2216f26 4704 nanobind_2.2.0-1.debian.tar.xz
Checksums-Sha256:
 a466490190a628ecb6e479dc259e00dc56d9c59299d3cdf811aa5e4b248d9b52 881121 nanobind_2.2.0.orig.tar.gz
 71f580273dd06cb3f2d9cdb49d126b58ba848beb29f6dda1fa30f2cd0f061af8 4704 nanobind_2.2.0-1.debian.tar.xz
Files:
 63dc7db9299c224e848af2b512c0d1ea 881121 nanobind_2.2.0.orig.tar.gz
 56f4cc6253c0f2d83c111ae90858cb30 4704 nanobind_2.2.0-1.debian.tar.xz
Dgit: 8e1c6a826c38a69cecbdfbcf76122f9781c80005 debian archive/debian/2.2.0-1 https://git.dgit.debian.org/nanobind

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmcDAjQUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MphMxAAqM5jihLYXQNy3CwU6Dk5Q6p5Je/B
AUbOCGFDoaIkNzZ/WYDAL9jgwgVOy2NmiclcyAws5aN6sST47EiAOt3wjsVCPEps
3TGqNvxDt4Xn9b08GSXVeY6WIdNZ/pXSiOWLkh0BhBDdQGF+hJCoF0vywA8eCzuH
/3llfdopmmBYcmQPN52LHCjulhHW2rPTbSgfnB+d0tg8plslfj8QKfYMduocdvqI
GlxExbH+gHpYJLjuNk62fBub7hzC05DREJ18nisPn3ZGpExvXP3WR9rXBXrBpmV4
a+Lp0eZyF3glk9osP/hCCoRhjUHnKGFksSg8tRxnKjBeV2Quo/xyrNQ9vRPxpR1X
hqx5IldxAnNwWYdaNpKr+T2zJFbPqom1kPgNPIjbZpGu4T4kuyr7f+P4DkA2EK1a
DdVMnbovXsdm2OqzKYq7NQS1IW/hcvuVfmJjQnSGl6UaRi5ieDPjE0oEOhIcuvzi
2ByctKRewlfvIcGSqmjriI72ZXkl/2jwhZVajM8+1xmtCVk46ygXlegNux/yL0ez
KiCYu/OBVe40yesPp/tuFdLONOe0UICWdmyIKszDedLVVVBbeKigUnPwz2gdHqU3
+e1tg2wUjsqpcMxQGGqPxL0iPt769zZ0qZalcukWp9s9DA3TS8gjri0qiSoOf5i8
e+I26lOwpD2Jzss=
=xnlq
-----END PGP SIGNATURE-----
